<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Api;

Route::get('/user', function (Request $request) {
    return $request->user();
})->middleware('auth:sanctum');

Route::get('kantor', [Api::class, 'ambilkantor']);
Route::post('karyawan', [Api::class, 'ambilkaryawan']);
Route::post('login', [Api::class, 'login']);
